<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

if (file_exists(INFUSIONS."loa_downloads/locale/".LOCALESET."infusion.php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."loa_downloads/locale/".LOCALESET."infusion.php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."loa_downloads/locale/English/infusion.php";
}

// Infusion general information
$inf_title = $locale['downloads_100'];
$inf_description = $locale['downloads_101'];
$inf_version = "1.0.3";
$inf_developer = "Matias Casas";
$inf_email = "matiascasas@gmail.com";
$inf_weburl = "http://www.loa-team.com.ar";

$inf_folder = "loa_downloads"; // The folder in which the infusion resides.
$inf_admin_image = "dl_cats.gif"; // Leave blank to use the default image.
$inf_admin_panel = "administration/download_cats.php"; // The admin panel filename if required.
$inf_admin_link = "downloads.php";

$inf_link_name = $locale['downloads_102']; // if not required replace $locale['xxx102']; with "";
$inf_link_url = "downloads.php"; // The filename you wish to link to.
$inf_link_visibility = "0"; // 0 - Guest / 101 - Member / 102 - Admin / 103 - Super Admin.
?>