<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2006 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Original Infusion by Fusion-MC for Advanced Articles
| Modified by Matias Casas for LOA Downloads		    
| Inf: LOA Downloads		      
| Website: http://www.loa-team.com.ar           
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
require_once "../../maincore.php";
require_once "../../subheader.php";
require_once "../../side_left.php";

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."loa_downloads/locale/".LOCALESET."downloads.php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."loa_downloads/locale/".LOCALESET."downloads.php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."loa_downloads/locale/English/downloads.php";
}

// group level able to see submit article link
define('PRIAM_GP_LEVEL',"101");
// (minimum) membership group that can submit articles
define('PRIAM_GP',"iMEMBER");

if (isset($download_id) && !isNum($download_id)) fallback("FUSION_SELF");

if (isset($download_id)) {
	$res = 0;
	if ($data = dbarray(dbquery("SELECT download_url,download_cat FROM ".$db_prefix."downloads WHERE download_id='$download_id'"))) {
		$cdata = dbarray(dbquery("SELECT * FROM ".$db_prefix."download_cats WHERE download_cat_id='".$data['download_cat']."'"));
		if (checkgroup($cdata['download_cat_access'])) {
			$res = 1;
			$result = dbquery("UPDATE ".$db_prefix."downloads SET download_count=download_count+1 WHERE download_id='$download_id'");
			redirect($data['download_url']);
		}
	}
	if ($res == 0) redirect("downloads.php");
}

if (!isset($cat_id)) {
opentable($locale['400']);
$result = dbquery("SELECT SUM(download_count) FROM ".$db_prefix."downloads");
		$i_alt = dbresult($result,0);


		echo "<table border='0' cellpadding='0' cellspacing='1' width='100%' class='tbl-border'>";
echo "<tr>
<td class='forum-caption' align='left' colspan='2' rowspan='1'>
<div class='tableHeading'>Statistics</div></td></tr>
<tr><td class='tbl2' align='middle'><img src='".INFUSIONS."loa_downloads/images/whosonline-red.gif' align='left'></td>
    <td width='100%' align='left' class='tbl1'>
	<span class='small'>Number of Downloads: <b>".dbcount("(download_cat)", "downloads")."</b></span><br>
	<span class='small'>Total Downloads: <b>".($i_alt ? $i_alt : "0")." </b></span><br>";
		$result = dbquery("SELECT * FROM ".$db_prefix."downloads ORDER BY download_count DESC LIMIT 0,1");
		if (dbrows($result) != 0) {
	while ($data = dbarray($result)) {
		echo "
<span class='small'>Most Downloaded: <b><a target='_blank' href='"downloads.php?cat_id=".$data['download_cat']."&download_id=".$data['download_id']."' title='".$data['download_title']."' class='side'>".trimlink($data['download_title'], 100)."</a> [ ".$data['download_count']." ]</b></span><br>";
			}
		}
		else
		{
		echo "
<span class='small'>Most Downloaded: <b>None</b></span><br>";
		}

echo "<hr><div>
<center><B>Infusion provided by LOA</B><br>
<a href='http://www.loa-team.com.ar' target='_blank' title='www.loa-team.com.ar | Underground Technologies'>
www.loa-team.com.ar</a></div><br>";

echo "<hr><div align='right'>
<form name='search' method='post' action='".BASEDIR."search.php?stype=d'>
<span class='small'>Search Downloads: </span>
	<input type='textbox' name='stext' class='textbox' style='width:150px'>
	<input type='submit' name='search' value='Search' class='button'>
</form>
</div></td></tr></table><br />";

//Post download Start
//Post download Start
function download_postlink($aid,$locale) {
    if (checkgroup(PRIAM_GP_LEVEL)) {
        if (iADMIN) {
            $admin_post_link = 'administration/downloads.php'.$aid;
            $downloads_415 = $locale['downloads_415'];

            $admin_post_cat = 'administration/download_cats.php'.$aid;
            $downloads_415_cat = $locale['downloads_415_cat'];

            include INFUSIONS."loa_downloads/html/postlink_html.php";
            echo $postlink;
        } else {
            $member_post_link = 'INFUSIONS."Downloads_Submissions/submit_download.php"';
     	      $downloads_411 = $locale['downloads_411'];

           	include 'INFUSIONS."loa_downloads/html/postlink_mem_html.php"';
            echo $postlink_mem;
        }
    } else {
        echo  '';
    }
}

if(isset($aidlink) ) {
	download_postlink($aidlink,$locale);
}
//Post download End
//Post download End

$result = dbquery("SELECT * FROM ".$db_prefix."download_cats WHERE download_parent='$cat_id' ORDER BY download_cat_name");
$rows = dbrows($result);
if ($rows != 0) {
$counter = 0; $columns = 1;

while ($data = dbarray($result)) {
//if ($counter != 0 && ($counter % $columns == 0)) echo "</tr>\n<tr><br>";
$num = dbcount("(download_cat)", "downloads", "download_cat='".$data['download_cat_id']."'");
echo "<table width='100%' border='1' bordercolor=#404050 cellspacing='1' cellpading='0' style='margin-bottom:10px;'><td>";
echo "<table class='forum-caption' width='100%'><td><table><td colspan='2' class='forum-caption'>";
echo "<a href='".FUSION_SELF."?cat_id=".$data['download_cat_id']."'>".$data['download_cat_name']."</a>";
echo "</td></table></td></table>";
	if ($data['download_cat_description'] || $data['download_cat_image'] != "") { echo "
".($data['download_cat_image'] ? "<img src='".$data['download_cat_image']."'>" : "")."
<font size='1'><B>Description</B></font><br>".$data['download_cat_description']."</span>
<br><br>";
}
		echo "<font size='1'><B>Statistics</B></font><br>";
		
		$mostresult = dbquery("SELECT * FROM ".$db_prefix."downloads WHERE download_cat='".$data['download_cat_id']."' ORDER BY download_count DESC LIMIT 0,1");
		if (dbrows($mostresult) != 0) {
	while ($mostdata = dbarray($mostresult)) {
		echo "<span class='small'>Most Downloaded: <b>";
		echo "<a target='_blank' href='downloads.php?cat_id=".$mostdata['download_cat']."&download_id=".$mostdata['download_id']."' title='".$mostdata['download_title']."' class='side'>".trimlink($mostdata['download_title'], 100)."</a> [ ".$mostdata['download_count']." ]</b></span><br>";
			}
		}
		else
		{
		echo "<span class='small'>Most Downloaded: <b>";
		echo "None</b></span><br>";	
		}

		$numresult = dbquery("SELECT SUM(download_count) FROM ".$db_prefix."downloads WHERE download_cat='".$data['download_cat_id']."'");
		$i_alt0 = dbresult($numresult,0);
		echo "<span class='small'>Total Downloads: <b>".($i_alt0 ? $i_alt0 : "0")." </b></span><br>";
		echo "Number of Downloads: <b>$num</b>";

            $subresult = dbquery("SELECT * FROM ".$db_prefix."download_cats WHERE download_parent='".$data['download_cat_id']."' ORDER BY download_cat_name");
            $subrows = dbrows($subresult);
            if ($subrows != 0) {

            include INFUSIONS."loa_downloads/html/subcategories_title_html.php";
        	echo $subcategoriestitle;

        include INFUSIONS."loa_downloads/html/subcategories_html.php";
        echo $subcategories1;

                while ($subdata = dbarray($subresult)) {
            $subcategories_num = dbcount("(download_cat)", "downloads", "download_cat='".$subdata['download_cat_id']."'");
		$subcategories_num2 = dbcount("(download_cat_id)", "download_cats", "download_parent='".$subdata['download_cat_id']."'");

			//if (!$subcategories_num) continue;
            $subcategories_url = FUSION_SELF.'?cat_id='.$subdata['download_cat_id'];
            $subcat_name = $subdata['download_cat_name'];

            if ($subdata['download_cat_description']) {
                $subcat_description = $subdata['download_cat_description'];
            } else {
                $subcat_description = '';
            }

            include INFUSIONS."loa_downloads/html/subcategories_info_html.php";

            if ($counter != 0 && ($counter % $columns == 0)) {
        		echo $subcategories2;
            }

        	echo $subcategories3;
			$counter++;
        }
        include INFUSIONS."loa_downloads/html/subcategories_html.php";
        echo $subcategories4;

    } else {
        echo '';
		}
echo "<tr><td class='forum-caption'><table><td class='forum-caption'><a href='".FUSION_SELF."?cat_id=".$data['download_cat_id']."'><b>Enter</b> to ".$data['download_cat_name']."</a></td></table></td></tr>";
echo "</td></table>";
}
	} else {
		echo "<center><br>\n".$locale['430']."<br><br>\n</center>\n";
	}
	closetable();
} else {
$result = dbquery("SELECT download_cat_name FROM ".$db_prefix."download_cats WHERE download_cat_id='$cat_id'");
$cdata = dbarray($result);
opentable($locale['400'].": ".$cdata['download_cat_name']);
	$result = dbquery("SELECT SUM(download_count) FROM ".$db_prefix."downloads WHERE download_cat='$cat_id'");
		$i_alt = dbresult($result,0);


		echo "<table border='0' cellpadding='0' cellspacing='1' width='100%' class='tbl-border'>";
echo "<tr>
<td class='forum-caption' align='left' colspan='2' rowspan='1'>
<div class='tableHeading'>Statistics: ".$cdata['download_cat_name']."</div></td></tr>
<tr><td class='tbl2' align='middle'><img src='".INFUSIONS."loa_downloads/images/whosonline-red.gif' align='left'></td>
    <td width='100%' align='left' class='tbl1'>
	<span class='small'>Number of Downloads: <b>".dbcount("(download_cat)", "downloads", "download_cat='$cat_id'")."</b></span><br>
	<span class='small'>Total Downloads: <b>".($i_alt ? $i_alt : "0")." </b></span><br>";
		$result = dbquery("SELECT * FROM ".$db_prefix."downloads WHERE download_cat='$cat_id' ORDER BY download_count DESC LIMIT 0,1");
		if (dbrows($result) != 0) {
	while ($data = dbarray($result)) {
		echo "
<span class='small'>Most Downloaded: <b><a target='_blank' href='downloads.php?cat_id=".$data['download_cat']."&download_id=".$data['download_id']."' title='".$data['download_title']."' class='side'>".trimlink($data['download_title'], 100)."</a> [ ".$data['download_count']." ]</b></span><br>";
			}
		}
		else
		{
		echo "
<span class='small'>Most Downloaded: <b>None</b></span><br>";
		}

echo "<hr><div>
<center><B>Infusion provided by LOA</B><br>
<a href='http://www.loa-team.com.ar' target='_blank' title='www.loa-team.com.ar | Underground Technologies'>
www.loa-team.com.ar</a></div><br>";

echo "<hr><div align='right'>
<form name='search' method='post' action='".BASEDIR."search.php?stype=d'>
<span class='small'>Search Downloads: </span>
	<input type='textbox' name='stext' class='textbox' style='width:150px'>
	<input type='submit' name='search' value='Search' class='button'>
</form>
</div></td></tr></table><br /><br />";

//Post download Start
//Post download Start
function download_postlink($aid,$locale) {
    if (checkgroup(PRIAM_GP_LEVEL)) {
        if (iADMIN) {
            $admin_post_link = 'administration/downloads.php'.$aid;
            $downloads_415 = $locale['downloads_415'];

            $admin_post_cat = 'administration/download_cats.php'.$aid;
            $downloads_415_cat = $locale['downloads_415_cat'];

            include INFUSIONS."loa_downloads/html/postlink_html.php";
            echo $postlink;
        } else {
            $member_post_link = 'INFUSIONS."Downloads_Submissions/submit_download.php"';
     	      $downloads_411 = $locale['downloads_411'];

           	include 'INFUSIONS."loa_downloads/html/postlink_mem_html.php"';
            echo $postlink_mem;
        }
    } else {
        echo  '';
    }
}

if(isset($aidlink) ) {
	download_postlink($aidlink,$locale);
}
//Post download End
//Post download End

// Links de Navegacion Start
// Links de Navegacion Start
$navresult = dbquery("SELECT * FROM ".$db_prefix."download_cats WHERE download_cat_id='$cat_id' ORDER BY download_cat_name");
	while ($navdata = dbarray($navresult)) {
	$minombre = $navdata['download_parent'];

$navname = dbquery("SELECT download_cat_name FROM ".$db_prefix."download_cats WHERE download_cat_id='$minombre'");
$cnavname = dbarray($navname);
if ($cnavname == 0) {
		echo "<P><B>Regresar a la Categoria: ";
		echo "<a href='".FUSION_SELF."?cat_id=".$navdata['download_parent']."'><font size='1'>Downloads</font></a>";
		echo "</b></p>";
		}
else	{
		echo "<P><B>Regresar a la Categoria: ";
		echo "<a href='".FUSION_SELF."?cat_id=".$navdata['download_parent']."'><font size='1'>".$cnavname['download_cat_name']."</font></a>";
		echo "</b></p>";
		}
	}
// Links de Navegacion End
// Links de Navegacion End

$num3 = dbcount("(download_cat)", "downloads", "download_cat='".$data['download_cat_id']."'");
echo "<table width='100%' border='1' bordercolor=#404050 cellspacing='1' cellpading='0' style='margin-bottom:5px;'><td>";
echo "<table class='forum-caption' width='100%'><td><table><td colspan='2' class='forum-caption'>";
echo "".$cdata['download_cat_name']." - Subcategories";
echo "</td></table></td></table>";
	if ($data['download_cat_description'] || $data['download_cat_image'] != "") { echo "
".($data['download_cat_image'] ? "<img src='".$data['download_cat_image']."'>" : "")."
".$data['download_cat_description']."";
}

			$subresult = dbquery("SELECT * FROM ".$db_prefix."download_cats WHERE download_parent='$cat_id' ORDER BY download_cat_name");
			$subrows = dbrows($subresult);
			if ($subrows != 0) {

            include INFUSIONS."loa_downloads/html/subcategories_title2_html.php";
        	echo $subcategoriestitle2;

        include INFUSIONS."loa_downloads/html/subcategories_html.php";
        echo $subcategories1;

                while ($subdata = dbarray($subresult)) {
            $subcategories_num = dbcount("(download_cat)", "downloads", "download_cat='".$subdata['download_cat_id']."'");
		$subcategories_num2 = dbcount("(download_cat_id)", "download_cats", "download_parent='".$subdata['download_cat_id']."'");

			//if (!$subcategories_num) continue;
            $subcategories_url = FUSION_SELF.'?cat_id='.$subdata['download_cat_id'];
            $subcat_name = $subdata['download_cat_name'];

            if ($subdata['download_cat_description']) {
                $subcat_description = $subdata['download_cat_description'];
            } else {
                $subcat_description = '';
            }
            $articles_416 = "soy el 416";

            include INFUSIONS."loa_downloads/html/subcategories_info_html.php";

            if ($counter != 0 && ($counter % $columns == 0)) {
        		echo $subcategories2;
            }

        	echo $subcategories3;
			$counter++;
        }
        include INFUSIONS."loa_downloads/html/subcategories_html.php";
        echo $subcategories4;

    } else {
	echo "<B><P><center>";
	echo $locale[downloads_433];
	echo "</B></P></center>";
		}
$num_cat = dbquery("SELECT * FROM ".$db_prefix."download_cats WHERE download_cat_id='$cat_id'");
$num2 = dbcount("(download_cat_id)", "download_cats", "download_parent=$cat_id");
echo "<tr><td class='forum-caption'><table><td class='forum-caption'>Number of Subcategories: <b>$num2</b></td></table></td></tr>";
echo "</td></table><br>";

	$res = 0;
	if (!isNum($cat_id)) fallback(FUSION_SELF);
	$result = dbquery("SELECT * FROM ".$db_prefix."download_cats WHERE download_cat_id='$cat_id'");
	if (dbrows($result) != 0) {
		$cdata = dbarray($result);
		if (checkgroup($cdata['download_cat_access'])) {
			$res = 1;
			$rows = dbcount("(*)", "downloads", "download_cat='$cat_id'");
			if (!isset($rowstart) || !isNum($rowstart)) $rowstart = 0;
			if ($rows != 0) {
				$result = dbquery("SELECT * FROM ".$db_prefix."downloads WHERE download_cat='$cat_id' ORDER BY ".$cdata['download_cat_sorting']." LIMIT $rowstart,15");
				$numrows = dbrows($result); $i = 1;
				while ($data = dbarray($result)) {
					if ($data['download_datestamp']+604800 > time()+($settings['timeoffset']*3600)) {
						$new = " <span class='small'>".$locale['410']."</span>";
					} else {
						$new = "";
					}
					
					echo "<table width='100%' cellpadding='0' cellspacing='1' class='tbl-border'>\n";
					echo "<tr>\n<td colspan='4' class='forum-caption'><b>".$data['download_title']."</b> $new</td>\n</tr>\n";
					if ($data['download_description'] != "") echo "<tr>\n<td colspan='4' class='tbl1'>".nl2br(stripslashes($data['download_description']))."</td>\n</tr>\n";
					echo "<tr>\n<td width='25%' class='tbl2'><b>".$locale['411']."</b> ".$data['download_license']."</td>\n<td width='30%' class='tbl1'><b>".$locale['412']."</b> ".$data['download_os']."</td>\n";
					echo "<td width='25%' class='tbl2'><b>".$locale['413']."</b> ".$data['download_version']."</td>\n<td width='25%' class='tbl1' rowspan='2' align='center'><a href='".FUSION_SELF."?cat_id=$cat_id&amp;download_id=".$data['download_id']."' target='_blank'>Download</a><br /><br /><a href='".INFUSIONS."report_errors_panel/report_error.php?er_type=D&er_tid=".$data['download_id']."'>Report Error</a></td></tr>\n<tr>\n<td width='30%' class='tbl2'><b>".$locale['414']."</b> ".showdate("%d.%m.%y", $data['download_datestamp'])."</td>\n";
					echo "<td width='25%' class='tbl1'><b>".$locale['415']."</b> ".$data['download_count']."</td>\n<td width='25%' class='tbl2'><b>".$locale['416']."</b> ".($data['download_filesize'])."</td>\n</tr>\n";
					echo "</table>\n";
					if ($i != $numrows) { echo "<div align='center'><img src='".THEME."images/blank.gif' alt='' height='15' width='1'></div>\n"; $i++; }
				}
				
				if ($rows > 15) echo "<div align='center' style='margin-top:5px;'>\n".makePageNav($rowstart,15,$rows,3,FUSION_SELF."?cat_id=$cat_id&amp;")."\n</div>\n";
			} else {

echo "<table width='100%' border='1' bordercolor=#404050 cellspacing='1' cellpading='0' style='margin-bottom:5px;'><td>";
echo "<table class='forum-caption' width='100%'><td><table><td colspan='2' class='forum-caption'>";
echo "".$cdata['download_cat_name']." - Files";
echo "</td></table></td></table>";
				echo "<P><B><center>";
				echo $locale['431']."</P></B>\n";
echo "<tr><td class='forum-caption'><table><td class='forum-caption'>Number of Downloads in Category: <b>$num3</b></td></table></td></tr>";
echo "</td></table><br>";

			}
		}
	}

  closetable();
	if ($res == 0) redirect(FUSION_SELF);
}


require_once "../../side_right.php";
require_once "../../footer.php";
?>